#!/usr/bin/bash

# ESPERiC_desktop_macosインストール実行
echo
echo 'ESPERiC_desktop_macosのインストールを実行します。'
echo
more licenseAgreement.txt
read -p 'ソフトウェア使用権許諾契約書に同意する yes/no = ' AGREE
if [ $AGREE = 'yes' ]
then
  sudo installer -pkg ESPERiC-3.2.0.221026-1.mpkg -target /
  echo 'インストールが完了しました。'
else
  echo 'インストールを中止しました。'
  exit 9
fi

# ESPERiCセットアップ実行
read -p 'セットアップを実行しますか？ yes/no = ' SETUP
if [ $SETUP = 'yes' ]
then
  sh setup-ESPERiC.sh
fi
exit 0
